echo off
echo Starting install...
set SAVE_BEGINLIBPATH=%BEGINLIBPATH%
set BEGINLIBPATH=files\runtime\dll;%BEGINLIBPATH%
files\runtime\bin\java -cp files\RaidMan.jar com.ibm.sysmgt.raidmgr.install.Install
set BEGINLIBPATH=%SAVE_BEGINLIBPATH%
echo on
